hostname = bd-api.kuwo.cn

^https:\/\/bd-api.kuwo.cn\/api\/ucenter\/users\/login url script-response-body https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Scripts/bodian/bodianSignIn.js
^https:\/\/bd-api.kuwo.cn\/api\/message\/mes\/count\/unread url script-response-body https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Scripts/bodian/bodianSignIn.js